BODY  {
	margin: 0;
	scrollbar-3d-light-color : 'white';
	scrollbar-arrow-color : #55A7DD;
	scrollbar-base-color : #CECEC6;
	scrollbar-dark-shadow-color : #CECEC6;
	scrollbar-face-color : #00731b;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color : white;
	color : #000000;
	font-family : "Times New Roman", Times, serif;
	font-size : small;
	min-height: 100%;
	width: 100%;
	height: 100%;
	background-color: #ffa300;
}

		.mobile-header {
            display: none;
        }
		.mobile-table {
            display: none;
        }
H1 {
	margin-top: 16px;
	margin-left: 32px;
	margin-right: 32px;
	color: #00400f;
	font-family: verdana, arial;
}
h2 {
	margin-top: 16px;
	margin-left: 32px;
	margin-right: 32px;
	color: #00400f;
	font-family: verdana, arial;
	font-size: 18px;
}

p {
	margin-left: 32px;
	margin-right: 32px;
	color: #00290a;
	font-size: 13px;
	font-family: verdana, arial;
}
p.h3 {
	font-weight: bold;
	font-size: 16px;
}
p.slushy {
	width:400px;
}
a.fl {
	color: #efefef;
	font-size: 12px;
	text-decoration: none;
}
a.fl:hover {
	color: #ffba40;
	text-decoration: underline;
}
td.mn {
height: 30px;
}
a.slush {
	color: white;
	text-decoration: none;
}
a {
color: #00731b;
}
a:hover {
text-decoration: none;
}
a.mn {
	width: 100%;
	height: 100%;
	display: block;
	background-color: #00731b;
	text-align: center;
	font-family: arial;
	color: white;
	padding-top: 6px;
	text-decoration: none;
	border: 1px solid #00731b;
	font-size: 15px;
}
a.mn:hover {
	background-color: #ff7101;
	border: 1px solid black;
}
ol,ul {
	color: #00290a;
	font-size: 13px;
	font-family: verdana, arial;
	padding-left: 64px;
	width: 540px;
}
input, textarea	{
	background-color: yellow;
	border: 1px solid black;
}
p.speaker-hire {
	width: 580px;
	display: inline;
}
img.slushy-image {
	width: 80px;
	height: 80px;
	border: 1px solid black;
	align: left;
	margin-right: 18px;
}
img.speaker-hire-image {
	width: 88px;
	height: 64px;
	border: 1px solid black;
}

.footer {
	font-size: 14px;
	color: white;
	margin-top:8px;
	margin-bottom: 0px;
}
.conditions {font-size: 12px; line-height: 14px;}
.perth-sites-link {font-size: 11px; color: #eeeeee; text-decoration: none;}